Loading...
Searching...
No Matches
QXmppOmemoStorage::SignedPreKeyPair Struct Reference

`#include <QXmppOmemoStorage.h>`

## Public Attributes

QDateTime | creationDate
QByteArray | data

## Detailed Description

Contains the data needed to manage an OMEMO signed pre key pair.

## Member Data Documentation

## creationDate

QDateTime QXmppOmemoStorage::SignedPreKeyPair::creationDate

Date when the signed pre key pair was created

## data

QByteArray QXmppOmemoStorage::SignedPreKeyPair::data

Actual signed pre key pair

The documentation for this struct was generated from the following file:

- QXmppOmemoStorage.h